Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 932752 - app-text/texlive-2023 rekeywording
Summary: app-text/texlive-2023 rekeywording
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: TeX project
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks:
 
Reported: 2024-05-25 20:00 UTC by Andreas K. Hüttel
Modified: 2024-07-11 02:41 UTC (History)
8 users (show)

See Also:
Package list:
app-text/texlive-2023 app-text/texlive-core dev-texlive/texlive-basic dev-texlive/texlive-bibtexextra dev-texlive/texlive-binextra dev-texlive/texlive-fontsextra dev-texlive/texlive-fontsrecommended dev-texlive/texlive-fontutils dev-texlive/texlive-formatsextra dev-texlive/texlive-games dev-texlive/texlive-humanities dev-texlive/texlive-langarabic dev-texlive/texlive-langchinese dev-texlive/texlive-langcjk dev-texlive/texlive-langcyrillic dev-texlive/texlive-langczechslovak dev-texlive/texlive-langenglish dev-texlive/texlive-langeuropean dev-texlive/texlive-langfrench dev-texlive/texlive-langgerman dev-texlive/texlive-langgreek dev-texlive/texlive-langitalian dev-texlive/texlive-langkorean dev-texlive/texlive-langother dev-texlive/texlive-langpolish dev-texlive/texlive-langportuguese dev-texlive/texlive-langspanish dev-texlive/texlive-latex dev-texlive/texlive-latexextra dev-texlive/texlive-latexrecommended dev-texlive/texlive-luatex dev-texlive/texlive-mathscience dev-texlive/texlive-metapost dev-texlive/texlive-music dev-texlive/texlive-pictures dev-texlive/texlive-plaingeneric dev-texlive/texlive-pstricks dev-texlive/texlive-publishers dev-texlive/texlive-xetex app-text/sword dev-tex/biblatex dev-tex/minted dev-cpp/clucene dev-tex/biber dev-perl/Lingua-Translit dev-perl/Text-BibTeX dev-perl/Business-ISBN dev-perl/Business-ISMN dev-perl/Business-ISSN dev-perl/Class-Accessor dev-perl/Data-Compare dev-perl/Data-Dump dev-perl/Data-Uniqid dev-perl/DateTime-Calendar-Julian dev-perl/Encode-JIS2K dev-perl/ExtUtils-LibBuilder dev-perl/Log-Log4perl dev-perl/Sort-Key dev-perl/Test-Differences dev-perl/Text-Roman dev-perl/XML-LibXML-Simple dev-perl/XML-LibXSLT dev-perl/autovivification dev-perl/Tie-Cycle dev-perl/Business-ISBN-Data dev-perl/GD-Barcode dev-perl/DateTime-Format-Builder dev-perl/XML-Writer dev-perl/File-Find-Rule dev-perl/Scalar-Properties dev-perl/DateTime-Format-Strptime dev-texlive/texlive-context alpha amd64 arm arm64 hppa loong mips ppc ppc64 riscv s390 sparc x86 dev-texlive/texlive-langjapanese alpha amd64 arm arm64 hppa loong mips ppc ppc64 riscv s390 sparc x86
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel archtester gentoo-dev 2024-05-25 20:00:21 UTC
...
Comment 1 NATTkA bot gentoo-dev 2024-05-25 20:04:16 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2024-05-25 20:08:30 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2024-05-25 20:12:40 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2024-05-25 20:17:19 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2024-05-25 20:25:34 UTC Comment hidden (obsolete)
Comment 6 Andreas K. Hüttel archtester gentoo-dev 2024-05-25 20:34:23 UTC
Aaand here we go. Enjoy.
Comment 7 Arthur Zamarin archtester Gentoo Infrastructure gentoo-dev Security 2024-05-26 06:06:22 UTC
ppc64 done
Comment 8 Arthur Zamarin archtester Gentoo Infrastructure gentoo-dev Security 2024-05-26 06:06:24 UTC
sparc done
Comment 9 Arthur Zamarin archtester Gentoo Infrastructure gentoo-dev Security 2024-05-28 18:21:07 UTC
s390 done
Comment 10 WANG Xuerui gentoo-dev 2024-06-04 10:26:02 UTC
loong done with app-text/texlive-2023[context] masked (bug 933520)
Comment 11 Florian Schmaus gentoo-dev 2024-06-04 13:19:24 UTC
FTR, the pending stable arches are:

- arm
- hppa

It would be great if those two arches could get keyworded soon, so that they are not missed in the upcoming stabilization of TeX Live 2023.
Comment 12 Florian Schmaus gentoo-dev 2024-06-05 12:24:49 UTC
(In reply to WANG Xuerui from comment #10)
> loong done with app-text/texlive-2023[context] masked (bug 933520)

Could you reattempt keywording dev-texlive/texlive-context-2023 for loong? It should now work after bug #933520 got fixed.
Comment 13 WANG Xuerui gentoo-dev 2024-06-09 09:50:16 UTC
(In reply to Florian Schmaus from comment #12)
> (In reply to WANG Xuerui from comment #10)
> > loong done with app-text/texlive-2023[context] masked (bug 933520)
> 
> Could you reattempt keywording dev-texlive/texlive-context-2023 for loong?
> It should now work after bug #933520 got fixed.

Done, thanks!
Comment 14 matoro archtester 2024-06-12 21:50:45 UTC
alpha done
Comment 15 matoro archtester 2024-06-12 21:50:49 UTC
arm done
Comment 16 matoro archtester 2024-06-12 21:50:53 UTC
hppa done
Comment 17 matoro archtester 2024-06-15 06:20:00 UTC
mips done
Comment 18 matoro archtester 2024-07-11 02:41:27 UTC
ia64 done

all arches done